[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorShowInCell

Shows the cell content for the Editorin situ.

## Declaration

Source position: grids.pas line 1081

`protected procedure TCustomGrid.EditorShowInCell(`
`const aCol: Integer;`
`const aRow: Integer`
`); virtual;`

## Arguments

`aCol` |  | Column number where the editor is displayed.
`aRow` |  | Row number where the editor is displayed.